Que puedo instalar en mi nuevo Ubuntu 9.04

Escrito por latgon, el 14 de agosto de 2009
votarmeneala

344044638_54ef8b06e0_o

Después de instalar ubuntu, no sabemos que seria bueno instalar, para el mejor funcionamiento de nuestra distribución Linux. Aquí unos consejos:

Añadir repositorios Medibuntu:

  • Terminal:
  • $ sudo wget http://www.medibuntu.org/sources.list.d/jaunty.list –output-document=/etc/apt/sources.list.d/medibuntu.list
    $ sudo aptitude update && sudo aptitude install medibuntu-keyring && sudo aptitude update

Librería para reproducir DVDs

  • Terminal: $ sudo aptitude install libdvdcss2 libdvdread3

Los codecs windows para ordenadores de 32 bits:

  • Terminal: $ sudo aptitude install w32codecs

El resto de codecs propietarios los instalamos con:

  • Terminal: $ sudo aptitude install non-free-codecs

Como software de grabación, K3B. (Aquí instalamos el programa y el soporte para nuestro idioma:)

  • Terminal:
  • $ sudo aptitude install k3b
    $ sudo aptitude install kde-i18n-es k3b-i18n

Reproductores de vídeo:

  • Terminal:
  • $ sudo aptitude install mplayer
    $ sudo aptitude install vlc
    $ sudo aptitude install smplayer

Soporte para aplicaciones Java:

  • Terminal: $ sudo aptitude install sun-java6-fonts sun-java6-jre sun-java6-plugin
  • ¿Que es?: Nos permitirá tanto en ubuntu como en el navegador poder utilizar aplicaciones Java.

Instalar el paquete build-essential:

  • Terminal: $ sudo aptitude install build-essential
  • ¿Que es? (Copy&Paste de Synaptic):
  • Si no planea compilar paquetes Debian, no necesita este paquete. Además, este paquete no es requerido para compilar paquetes Debian.

    Este paquete contiene una lista informativa de paquetes que se consideran esenciales para compilar paquetes Debian. Este paquete también depende de los paquetes de esa lista, para facilitar la instalación de esos paquetes esenciales para compilar.

    Si tiene este paquete instalado, para compilar un paquete dado sólo necesita instalar lo que en ese paquete se muestre como dependencias de compilación. Recíprocamente, si quiere determinar las dependencias de compilación de un paquete, puede dejar de lado los paquetes de los que depende este paquete.

    Este paquete no es la definición de los paquetes considerados esenciales para compilar. La verdadera definición está en el manual de política de Debian (Debian Policy Manual). Este paquete contiene sólo una lista informativa, que es lo que la mayoría de la gente necesita. Sin embargo, si este paquete y el manual discrepan, el manual es el correcto.

Instalar el paquete ubuntu-restricted-extras:

  • Terminal: $ sudo apt-get install ubuntu-restricted-extras
  • ¿Que es? :
  • Incluye todas aquellas aplicaciones y funcionalidades que deberían de estar instaladas por defecto en nuestro sistema y que no lo están porque se encuentran afectados por algunas patentes y hay conflictos con las licencias de algunos países.

Instalar amule:

  • Terminal: $ sudo apt-get amule
  • ¿Que es?: Hace falta? xD

Apagar el altavoz interno del PC (si molesta)

  • Terminal:
  • Deshabilitar: $ sudo modprobe -r pcspkr

    Habilitar: $ sudo modprobe pcspkr

Instalar wine:

  • Terminal: $ sudo apt-get wine
  • ¿Que es?:  Nos permite ejecutar programas de Windows.

Añadir alguna de las fuentes de Microsoft: (viene ya con el paquete ubuntu-restricted-extras)

  • Fuentes:
  • Arial Black
    Arial (Bold, Italic, Bold Italic)
    Comic Sans MS (Bold)
    Courier New (Bold, Italic, Bold Italic)
    Georgia (Bold, Italic, Bold Italic)
    Impact
    Times New Roman (Bold, Italic, Bold Italic)
    Trebuchet (Bold, Italic, Bold Italic)
    Verdana (Bold, Italic, Bold Italic)
    Webdings

  • Terminal:
  • $ sudo apt-get install msttcorefonts
    $ sudo fc-cache

Instalar los Codecs Multimedia GStreamer:

  • Terminal: $ sudo apt-get install faad gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse gstreamer0.10-pitfdll
  • ¿Que es? : Soporte para Audio y vídeo en diferentes formatos.

Espero que sea de ayuda y de cierto empujón a la gente que no sabe si pasarse a Linux, yo aconsejo que por lo menos lo prueben.

15 Comentarios en “Que puedo instalar en mi nuevo Ubuntu 9.04”

  1. latgon dice:

    Para la gente que tenga dudas, tanto GpoNsU
    (supongo), como yo estaremos encantados de resolverlas.

    PD: GpoNsU siento meterte en este marrón jajaja.

  2. David dice:

    Pues a mí me hubiera gustado un “¿Qué es?” en el primer punto, repositorios de Medibuntu :p

    Por cierto, muy útil todo lo demás :)

  3. latgon dice:

    Medibuntu (Multimedia, Entertainment & Distractions In Ubuntu). :D

  4. Picholeiro dice:

    Para que matarme hacer todos estos paso si lo puedes hacer con un escrip , talcomo lo tengo hecho, asi ahorrarte , de escribir comando por comando . Para los novatos en mejor conocer programa por programa asi lo conocen mas a fondo

  5. Rafael dice:

    ¡¡Hola!!

    Les felicito en su blog.

    Antes que nada gracias por el “Vídeo-Tutorial” de como instalar ubuntu 9.04.

    ¡Fue útil!

    Aún me inicio y me gusta.

    Aunque jugar alos juegos es dificil (wine;cedega…) creo que se consigue.

    Por mi parte prefiero dejar el ‘gaming’ y iniciar la vida con:

    Juegos para mi psp;mayor velocidad en descargas;torrent rapido…

    en fin un LUJO!

    Gracias a este blog por todo y por esta entrada.

    No sé quien será la persona ‘creadora del blog’.

    Pero en fin aquí tengo mi gmail / msn:

    rafa.contacto@gmail.com

    se-rafaxulo@hotmail.com (tengo que renovarlo ;))

  6. latgon dice:

    Rafael @ Me agrada de que te haya servido de ayuda.

    Yo acabo de empezar como colaborador de este blog (mucha gente se puede hacer), y tanto los otros colaboradores y como los ‘jefazos’ XD estamos para eso para compartir parte de nuestro conocimiento para poder ayudar a gente.

    Saludos!

  7. joseph dice:

    hola bueno pues eh instalado ubuntu y me va muiib bien
    solo tengo una pequeña duda cuando inicio rhythmbox
    me sale un mensaje diciendome que no hay complementos instalados para reproducir el
    archivo lo intenta bajhar pero no se puee
    porque dice ke no encontro nada
    pero me sale el nombre del archivo o complemento
    es:

    Decodificador application/smil

    y pues les agradeceria que pudiesen ayudarme
    muchas gracias!!!!

  8. latgon dice:

    Prueba a insalar los Codecs Multimedia GStreamer:

    $ sudo apt-get install faad gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse gstreamer0.10-pitfdll

    y nos comentas.

  9. Gonzaa dice:

    hola, recien me incie en el mundo de linux, la pregunta es: puedo jugar counter strike en ubuntu, ademas de poder usar el SxE injected?
    espero su respuesta
    desde y mil gracias

  10. latgon dice:

    Pues no lo he probado, pero instalate Wine primero, que Counter es? y te comento si se puede.

    Saludos ;)

  11. CLAUDIA dice:

    He estado viajando por la red para trata de encontrar la forma de jalar mi red inalámbrica he sufrido mucho desde un ubuntu que no me corría hasta uno que se dice llamar ued, unos dicen que instale el ndiswrapper y otro el mad mm no recuerdo como se escribe en fin lo he hecho no se si de plano aun me falta mucho por descubrir y leer pero estoy apunto de tirar la toalla si alguien sabe como puedo hacer correr mi wifi en ubuntu, se los agradeceré mi maquina es una acer aspire 5050 atheros 5007eg muchas gracias.

  12. [Benja] dice:

    @Gonzaa si te sirve, he jugado con la versión 1.6 del CS, solo el mause es mas sensible pero con ajustarlo y ya esta, corre perfecto (en mi caso claro) usando el WINE.

    Yo soy de la generación jugona de las consolas y de Wds fue lo único que me traje xD.

    Saludos.

  13. Jose dice:

    Por favor donde puedo conseguir wine

  14. latgon dice:

    @ Jose: lo puedes conseguir en el gestor de paquetes Sinaptic.

    Saludos.

  15. wilo7e dice:

    Muy bueno estas ayudas. He aplicado algunas y van de maravilla.

    X ahí leí quieren correr CS1.6 en Ubuntu.

    Les cuento q yo juego Starcraft en Ubuntu, gracias al programa “Wine”.

Deja un comentario